
{
  "name": "foundryvtt-rdd-fontaine-ortigrise",
  "title": "La Fontaine d'Ortigrise",
  "description": "Scénario du livre de base de Rêve de Dragon v2 et v3",
  "version": "0.0.8",
  "minimumCoreVersion" : "0.7.1",
  "compatibleCoreVersion": "0.7.10",
  "author": "LeRatierBretonnien",
  "dependencies": [
    {
      "name": "foundryvtt-reve-de-dragon",
	    "type": "system"
    }
  ],  
  "esmodules": [
    ],
  "scripts": [ ],
  "styles": [],
  "packs": [ 
    {
      "label": "Ortigrise - Acteurs",
      "entity": "Actor",
      "name": "ortigrise-acteurs",
      "path": "./packs/ortigrise-acteurs.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise"
    },
    {
      "label": "Ortigrise - Journal",
      "entity": "JournalEntry",
      "name": "ortigrise-journal",
      "path": "./packs/ortigrise-journal.db",
      "package": "foundryvtt-rdd-fontaine-ortigrise"
    },
    {
      "label": "Ortigrise - Objets",
      "entity": "Item",
      "name": "ortigrise-objets",
      "path": "./packs/ortigrise-objets.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise"
    },
    {
      "label": "Ortigrise - Scènes",
      "entity": "Scene",
      "name": "ortigrise-scenes",
      "path": "./packs/ortigrise-scenes.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise"
    }
  ],
  "url": "https://gitlab.com/LeRatierBretonnien/foundryvtt-rdd-fontaine-ortigrise",
  "manifest": "https://gitlab.com/LeRatierBretonnien/foundryvtt-rdd-fontaine-ortigrise/-/raw/master/module.json",   
  "download": "https://gitlab.com/LeRatierBretonnien/foundryvtt-rdd-fontaine-ortigrise/-/archive/master/foundryvtt-rdd-fontaine-ortigrise.zip"
}

